data:
  activityKind:
    description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання інших індивідуальних послуг, н.в.і.у.
    id: '96.09'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04201'
    streetAddress: Україна, 04201, місто Київ, ВУЛИЦЯ ПОЛЯРНА, будинок 5, квартира
      133
  founders:
  - address:
      countryName: Україна
      postalCode: '04201'
      streetAddress: Україна, 04201, місто Київ, ВУЛИЦЯ ПОЛЯРНА, будинок 5, квартира
        133
    capital: 51500
    first_middle_name: ЄВГЕНІЯ АНДРІЇВНА
    last_name: ЛАПУХОВА
    name: ЛАПУХОВА ЄВГЕНІЯ АНДРІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '35736227'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МІТІБІ"
    scheme: UA-EDR
  name: ТОВ "МІТІБІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2ec075f1983c48e1ac4afa26d1e431f6
  sourceDate: '2022-09-19T15:02:10+00:00'
  sourceRequests:
  - req-b67a4ab7-1a2b-49e9-bc06-94252b083f70
  version: 2.0.0
